/* sub */
.content {width:100%;max-width:1440px;padding:100px 30px 0;margin:0 auto;}
.sub_bg_area {width:100%;max-width:1920px;height:320px;}
.sub_bg_area.bg01 {background:url("../images/sub_bg01.png") center no-repeat;background-size:cover;}
.sub_bg_area.bg02 {background:url("../images/sub_bg02.png") center no-repeat;background-size:cover;}
.sub_bg_area.bg03 {background:url("../images/sub_bg03.png") center no-repeat;background-size:cover;}
.sub_bg_area.bg04 {background:url("../images/sub_bg04.png") center no-repeat;background-size:cover;}
.sub_bg_area.bg05 {background:url("../images/sub_bg05.png") center no-repeat;background-size:cover;}
.sub_bg_area .sub_tit {text-align:center;color:#fff;font-size:40px;font-weight:600;padding-top:112px;text-shadow: 2px 2px 4px #000;}
.sub_bg_area ul {display:flex;justify-content: center;align-items: center; margin-top:18px;}
.sub_bg_area ul li {padding-left:25px;margin-left:25px;background:url("../images/bull_nav_arrow.png") left center no-repeat;}
.sub_bg_area ul li:first-child {padding-left:0px;margin-left:0px;background: none;}
.sub_bg_area ul li.active {opacity:1;}
.sub_bg_area ul li span,
.sub_bg_area ul li a {color:#fff;display:inline-block;font-weight: 600;text-shadow: 1px 1px 2px #000;}

.navi_wrap {border-bottom:1px solid #ddd;}
.navi_wrap ul {display:flex;justify-content: center;}
.navi_wrap ul li {}
.navi_wrap ul li a {display:inline-block;margin:30px 25px;color:#111;font-weight:800;min-width:100px;text-align: center;}
.navi_wrap ul li.active {border-bottom:2px solid #274597;}
.navi_wrap ul li.active a {padding-right:30px;position:relative;color:#274597;}
.navi_wrap ul li.active a::before {content:"";position:absolute;right:0;top:50%;transform: translateY(-50%);width:10px;height:5px;background:url("../images/bull_nav_select.png") center no-repeat;}

.essential {color: #222;font-weight: 600; font-size: 16px; display: flex; justify-content: flex-end; margin-bottom: 10px; gap: 2px;}
.essential .caution_mark {color: #e60000; font-size: inherit;}

/* 소개 */
.intro_tit {text-align: center;}
.intro_tit span {position:relative;display:inline-block;padding:32px 230px 0;font-size:100px;font-weight: 600;color:#274597;font-family: "Roboto";}
.intro_tit span::before {z-index:-1;position:absolute;left:0;top:0;content:"";width:182px;height:132px;background:url("../images/bull_qu01.png") center no-repeat;}
.intro_tit span::after {z-index:-1;position:absolute;right:0;top:0;content:"";width:182px;height:132px;background:url("../images/bull_qu02.png") center no-repeat;}

.intro_tit2 {text-align:center;font-size:22px;color:#111;line-height:36px;}
.intro_tit3 {text-align:center;font-size:32px;color:#274597;font-weight: 600;margin-top:20px;padding-bottom:110px;}
.intro_tit3 span {font-size:32px;color:#274597;font-family: "Roboto";}
.intro_txt {font-size:18px;color:#444;line-height:28px;}

section.bg_gray {background-color:#f7f7f7;padding:100px 80px 120px ;}
section .section_tit {text-align:center;font-size:40px;color:#111;}
section .section_tit2 {font-size:100px;color:#274597;font-family: "Roboto";font-weight:600;}
.round_list {display:flex;justify-content: center;gap:35px;margin-top:50px;flex-wrap: wrap;}
.round_list li {width:320px;height:320px;border-radius:50%;padding:150px 40px 0;background-color:#fff;}
.round_list li.round_bull01 {background:#fff url("../images/bull_round01.png") center 50px no-repeat;}
.round_list li.round_bull02 {background:#fff url("../images/bull_round02.png") center 50px no-repeat;}
.round_list li.round_bull03 {background:#fff url("../images/bull_round03.png") center 50px no-repeat;}
.round_list li.round_bull04 {background:#fff url("../images/bull_round04.png") center 50px no-repeat;}
.round_list li.round_bull05 {background:#fff url("../images/bull_round05.png") center 50px no-repeat;}
.round_list li dt {text-align: center;font-size:20px;color:#222;font-weight:600;}
.round_list li dd {text-align: center;margin-top:15px;line-height:24px;}

.round_list02 {display:flex;justify-content: center;margin-top:50px;flex-wrap: wrap;}
.round_list02 li {text-align: center;margin-left:100px;padding-left:100px;background:url("../images/bull_round_arrow.png") left 100px no-repeat;}
.round_list02 li:first-child {margin-left:0;padding-left:0;background:none;}
.round_list02 li .num {display:inline-block;padding:3px 16px 2px;border-radius:20px;background-color:#65718b;color:#fff;font-size:18px;font-family: "Roboto";font-weight: 600;}
.round_list02 li .bull_step {width:160px;height:160px;border-radius:160px;margin-top:18px;}
.round_list02 li .bull_step01 {background:#fff url("../images/bull_step01.png") center no-repeat;}
.round_list02 li .bull_step02 {background:#fff url("../images/bull_step02.png") center no-repeat;}
.round_list02 li .bull_step03 {background:#fff url("../images/bull_step03.png") center no-repeat;}
.round_list02 li .bull_step04 {background:#fff url("../images/bull_step04.png") center no-repeat;}
.round_list02 li .bull_step05 {background:#fff url("../images/bull_step05.png") center no-repeat;}
.round_list02 li .bull_step06 {background:#fff url("../images/bull_step06.png") center no-repeat;}
.round_list02 li dt {font-size:20px;color:#111;font-weight: 600;margin-top:30px;}
.round_list02 li dd {font-size:18px;color:#444;margin-top:15px;}

.history_box {display:flex;}
.history_box > div {min-height:180px;}
.history_box:first-child {margin-top:100px;}
.history_box .history_year {flex-shrink: 0;width:300px;font-size:80px;color:#274597;font-weight: 500;font-family: "Roboto";line-height:80%;padding-left:100px;}
.history_box .history_dot {flex-shrink: 0;width:230px;position:relative;background:url("../images/bull_history_dot.png") right 50px top 10px no-repeat;padding-top:20px;}
.history_box .history_dot::before {content:"";width:1px;height:100%;background-color:#ddd;position:absolute;right:90px;top:0;z-index:-1;}
.history_box .history_ex {padding-top:18px;}
.history_box .history_ex ul {padding-bottom:70px;}
.history_box .history_ex ul li {margin-bottom:10px;display:flex;line-height:28px;}
.history_box .history_ex span {font-size:20px;color:#1e7edf;margin-right:40px;font-weight: 500;font-family: "Roboto";line-height:28px;}

.map_area {position:relative;border:1px solid #ddd;width:100%;height:980px;}
.map_area .map_btn_area {position:absolute;left:80px;top:100px;}
.map_area .map_btn_area li {margin-top:4px;}
.map_area .map_btn_area li.btn_home {margin-top:0;padding-bottom:10px;}
.map_ex {text-align: center;margin-top:10px;margin-bottom:80px;}

.map_area .viewer img {width:100%;}

.tab_area {display: flex;border:1px solid #ddd;margin-bottom:50px;border-radius:4px;}
.tab_area li {flex-grow: 1;text-align: center;border-left:1px solid #ddd;}
.tab_area li:first-child {border-left:none;}
.tab_area li a {display:block;text-align: center;color:#111;padding:20px 0;font-weight:600;position:relative;}
.tab_area li a.active {background-color:#1e7edf;color:#fff;border-radius:4px;}
.tab_area li a.active::before {content:"";position:absolute;bottom:-7px;left:50%;width:13px;height:7px;background:url("../images/bull_tab_tail.png") center no-repeat;transform: translateX(-50%);}
.tab_con {display:none;}

/* search */
.search_top_area {background-color:#f6f6f6;padding:35px 20px;display:flex;justify-content: center;gap:12px;}
.search_top_area .search_select {width:100%;max-width:280px;background:#fff url("../images/bull_select_arrow.png") right center no-repeat;padding:12px 20px 10px;border:1px solid #c9c9c9;font-size:18px;}
.search_top_area .search_input {width:100%;max-width:420px;background-color:#fff;padding:12px 30px 10px;border:1px solid #c9c9c9;font-size:18px;}
.search_top_area .search_btn {width:110px;flex-shrink:0; display:inline-block;padding:10px 22px;padding-left:52px;color:#fff;font-weight:600;border-radius:4px;background:#4f4e4d url("../images/bull_search.png") 29px center no-repeat;}

.total_area {text-align:right;color:#888;margin-top:35px;padding:15px 0;border-bottom:2px solid #000;}
.total_area span {color:#000;font-weight:800;padding:0 2px 0 5px;}

.thumb_list {display:flex;margin:0 -10px;flex-wrap: wrap;}
.thumb_list li {width:25%;border-bottom:1px solid #ddd;padding:10px;padding-bottom:40px;}
.thumb_list li .thumb_pic_area {padding-top:40px;}
.thumb_list li .thumb_pic_area img {width:100%;height:auto;}
.thumb_list li dt {color:#222;margin-top:20px;font-size:20px;font-weight:600;line-height:30px;overflow: hidden;white-space: normal;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height:60px;}
.thumb_list li dd {color:#444;margin-top:20px;padding-left:25px;background:url("../images/bull_time.png") left center no-repeat;}
.thumb_list li a {display:block;}

/* toggle */
.toggle_wrap {}
.toggle_wrap ul li dt {padding:2px 0;border-bottom:1px solid #ddd;}
.toggle_wrap ul li a {display:block;padding:18px 100px 18px 150px;position:relative;}
.toggle_wrap ul li a::before {content:"Q";width:32px;height:32px;text-align:center;line-height:32px;border-radius:50%;background-color:#1e7edf;color:#fff;font-family: "Roboto";position: absolute;left:40px;top:15px;}
.toggle_wrap ul li a::after {content:"";width:26px;height:26px;border-radius:50%;border:1px solid #ddd;position: absolute;right:40px;top:16px;background:url("../images/bull_toggle_arrow.png") center no-repeat;}
.toggle_wrap ul li a.active::after {transform: rotate( 180deg );}
.toggle_wrap ul li a.active {color:#222;font-size:20px;font-weight:800;}
.toggle_wrap ul li dd {display:none;padding:45px 100px;padding-left:150px;background-color:#fafafa;border-bottom:1px solid #ddd;position:relative;}
.toggle_wrap ul li dd::before {content:"A";width:32px;height:32px;text-align:center;line-height:32px;border-radius:50%;background-color:#767676;color:#fff;font-family: "Roboto";position: absolute;left:40px;top:40px;}
.toggle_wrap ul li dd.active {display:block;}

.custom_box {border:5px solid #f2f2f2;padding:60px 50px;padding-left:170px;background:url("../images/bull_custom.png") 43px 50px  no-repeat;min-height:170px;margin-bottom:60px;}
.custom_box.bull_type02 {background:url("../images/bull_custom02.png") 43px 50px  no-repeat;}
.custom_box.bull_type03 {background:url("../images/bull_custom03.png") 43px center  no-repeat;}

.custom_time {color:#222;font-weight:800;display:inline-block;padding:10px 20px;background-color:#f8f8f8;border-radius:20px;margin:10px 0;}
.custom_box ul {padding-left:10px;margin-top:5px;}
.custom_box ul li {padding:5px 0;}
.custom_box ul li a:hover {text-decoration: underline;}

.btn_certi {display:inline-block;background-color:#4f4e4d;color:#fff;padding:10px 30px;margin-left:10px;border-radius:5px;font-size:16px;}

.certi_box_wrap {display: flex;gap:30px;padding-top:15px;}
.certi_box_wrap .certi_box {flex-grow: 1;width:33%;padding:50px 40px 40px;border:5px solid #f2f2f2;}
.certi_box_wrap .certi_box .certi_box_tit {text-align:center;font-size:20px;color:#222;font-weight: 600;margin-bottom:20px;}
.certi_box_wrap .certi_box .bull_mark {text-align:center;margin-bottom:20px;}
.certi_box_wrap .certi_box .certi_box_list li {line-height:28px;}
.certi_box_wrap .certi_box .certi_box_list + p {margin-top:5px;}

.certi_box_wrap .certi_box2 {padding:50px 60px 40px;border:5px solid #f2f2f2;display: flex;width:100%;gap:30px;}
.certi_box_wrap .certi_box2 .certi_box_list2 {width:50%;flex-shrink: 0;}
.certi_box_wrap .certi_box2 .certi_box_list2 ul {}
.certi_box_wrap .certi_box2 .certi_box_list2 li {margin-top:15px;display: flex;align-items: center;}
.certi_box_wrap .certi_box2 .certi_box_list2 li:first-child {margin-top:0;}
.certi_box_wrap .certi_box2 .certi_box_list2 li .bull_mark2 {margin-right:10px;}
.certi_box_wrap .certi_box2 .certi_box_list2 li .bull_mark2 img {width:40px;height:auto;}

.tit_certi {display: flex;align-items: center;margin-top:50px;margin-bottom:20px;}
.tit_certi .bull_mark {margin-right:20px;display: flex;}
.tit_certi .bull_mark img {width:40px;height:auto;}
.tit_certi_sub {margin-top:30px;margin-bottom:18px;line-height:28px;}
.tit_certi + .tit_certi_sub {margin-top:20px;}
.tit_certi_sub +.tit_certi_sub {margin-top:0px;}

.ol_list li {padding:2px 10px;}
.ol_list li span {color:#1e7edf;font-weight:600;}
.ol_list li .txt_caution {padding-left:25px;}

.dot_list {padding:30px 0 20px;}
.dot_list li {padding:2px 10px;position:relative;padding-left:15px;font-weight:600;color:#222;font-size:20px;}
.dot_list li::before {content:"";width:4px;height:4px;border-radius:4px;background-color:#1e7edf;position:absolute;top:10px;left:0;}
.dot_list li span {padding-left:20px;font-size:18px;color:#444;font-weight:400;}

.step_box_wrap {display: flex;}
.step_box_wrap .step_box {position:relative;width:20%;border:1px solid #ddd;border-radius:10px;padding:40px 0;text-align: center;margin-left:30px;line-height:28px;color:#444;}
.step_box_wrap .step_box:first-child {margin-left:0;padding-left:0;}
.step_box_wrap .step_box::before {content:"";width:15px;height:25px;background:url("../images/bull_step_arrow.png") center no-repeat;position:absolute;left:-23px;top:50%;transform: translateY(-50%);}
.step_box_wrap .step_box:first-child::before {display: none;}
.certi_list li {line-height:28px;color:#444;}
.certi_list li .indent_area {margin-top:5px;margin-bottom:8px;position:relative;}
.certi_list li .indent_area.bull_impor {padding-left:35px;}
.certi_list li .indent_area.bull_impor::before {content:"*";position:absolute;top:0;left:20px;}
.certi_list li .indent_area.underline {text-decoration: underline;color:#000;}

/* print */
.print_wrap {width:100%;max-width:794px;margin:0 auto;font-weight:600;}
.print_section01 {padding:0 60px 0 80px;}
.print_logo {text-align:right;padding-top:20px;padding-bottom:10px;border-bottom:1px solid #333;margin-bottom:50px;}
.print_tit {text-align: center;font-size:30px;color:#000;}
.print_tit span {display:inline-block;padding-right:30px;}
.print_list {margin-top:40px;}
.print_list li {font-size:16px;color:#000;padding:4px 0;font-weight:800;}
.print_list li span {font-size:16px;color:#000;padding-left:30px;font-weight:800;}
.print_ex {text-align: center;font-size:18px;line-height:30px;margin-top:50px;}
.print_tb_tit {text-align: center;color:#000;margin-top:50px;margin-bottom:20px;}
.print_date {text-align:right;font-size:18px;margin-top:30px;}
.print_sign_wrap {position:relative;padding:100px 0;text-align:center;font-size:30px;color:#000;font-weight:600;}
.print_sign {position:absolute;left:60%;top:50%;transform: translateY(-50%);z-index:-1;}

.print_tb {border-top:1px solid #333;border-left:1px solid #333;}
.print_tb th {font-size:15px;color:#000;padding:5px 0;background-color:#d3d3eb;border-bottom:1px solid #333;border-right:1px solid #333;}
.print_tb td {font-size:13px;padding:10px 0;text-align: center;border-bottom:1px solid #333;border-right:1px solid #333;}

.print_bottom {font-size:13px;text-align:center;border-top:1px solid #333;padding-top:10px;}
.print_bottom span {font-size:13px;padding-left:15px;}
.btn_print {text-align:top;margin-top:20px;text-align:right;}
.btn_print a {display:inline-block;padding:10px 20px;background-color:#333;color:#fff;font-size:13px;}

@media only screen and (max-width: 1200px){
  .content {padding:70px 25px 0;}

  section .section_tit2 {font-size:80px;} 

  .intro_tit span {font-size:50px;padding:20px 75px;}
  .intro_tit span::before,
  .intro_tit span::after {width:60px;height:40px;background-size:cover;top:30px;}
  
  .intro_tit2 {font-size:16px;line-height:24px;}
  .intro_tit3 {font-size:20px;margin-top:15px;padding-bottom:60px;}
  .intro_tit3 span {font-size:20px;}

  .search_top_area .search_select {max-width:250px;}
  .search_top_area .search_input {max-width:300px;}
  .toggle_wrap ul li a {padding-left:100px;}

  .intro_txt {font-size:14px;line-height:20px;}

  section.bg_gray {padding:50px 20px 60px;}
  section .section_tit {font-size:30px;}

  .history_box .history_year {padding-left:50px;width:220px;font-size:50px;padding-top:10px;}
  .history_box .history_dot {width:120px;}
  .history_box .history_ex span {flex-shrink: 0;}

  .thumb_list li {width:50%;}

  .custom_box {padding:20px;padding-top:120px;background-position:center 18px !important;}
  .custom_time {font-size:14px;}
  .custom_box ul li {font-size:14px;}
  .custom_box ul li a {font-size:14px;}
  .custom_box .txt_commmon02 {font-size:14px;line-height:20px;}

  .certi_box_wrap {gap:15px;}
  .certi_box_wrap .certi_box {padding:20px 15px;}
  .certi_box_wrap .certi_box .certi_box_tit {font-size:16px;}
  .certi_box_wrap .certi_box .certi_box_list li {font-size:13px;line-height:22px;}
  .certi_box_wrap .certi_box .certi_box_list + p {font-size:13px;}

  .certi_box_wrap .certi_box2 {gap:15px;padding:25px;}
  .certi_box_wrap .certi_box2 .certi_box_list2 li {font-size:14px;}
  .certi_box_wrap .certi_box2 .certi_box_list2 li .bull_mark2 img {width:30px;}

  
	.dot_list li {font-size:16px;padding-left:12px;}
  .dot_list li::before {top:8px;}
  
  
}

@media only screen and (max-width: 768px){
  /* 모바일 */
  .content {padding:30px 20px 0;}
  section .section_tit2 {font-size:50px;}
  .search_top_area .search_select {max-width:100%;font-size:14px;}
  .search_top_area .search_input {max-width:100%;font-size:14px;}
  .search_top_area .search_btn {font-size:14px;background-size:15px auto;}

  .search_top_area {flex-wrap: wrap;}
  .toggle_wrap ul li a {padding:15px 40px;font-size:14px;}
  .toggle_wrap ul li a.active {font-size:14px;}
  .toggle_wrap ul li a::before {left:10px;width:20px;height:20px;font-size:12px;line-height:20px;}
  .toggle_wrap ul li a::after {right:10px;width:20px;height:20px;background-size:10px auto;}
  .toggle_wrap ul li dd::before {left:10px;top:16px;width:20px;height:20px;font-size:12px;line-height:20px;}
  .toggle_wrap ul li dd {padding:15px 40px;font-size:14px;}
  .paging_wrap ul li a {width:25px;height:25px;line-height:12px;font-size:15px;background-size:10px auto !important;}

  .round_list li {width:265px;height:265px;padding-top:130px;background-position-y: 35px !important;}
  .round_list li dt {font-size:18px;}
  .round_list li dd {font-size:14px;margin-top:10px;}
  .round_list02 {display:block;}
  .round_list02 li {margin-left:0;padding-left:0;margin-top:25px;padding-top:50px;background:url("../images/bull_round_arrow_m.png") center top no-repeat; }
  .round_list02 li .bull_step {margin:15px  auto 0;}
  .map_ex {font-size:14px;}

  .tab_area {margin-bottom:20px;flex-wrap: wrap;border-bottom:none;}
  .tab_area li {width:50%;border-bottom:1px solid #ddd;}
  .tab_area li a {font-size:13px;padding:10px 0;}
  .tab_area li a.active::before {display:none;}
  .thumb_list li {width:100%;}
  .total_area {font-size:14px;margin-top:25px;}
  .total_area span {font-size:14px;}

  .thumb_list li .thumb_pic_area {padding-top:20px;}
  .thumb_list li dt {font-size:14px;line-height:22px;height:44px;margin-top:10px;}
  .thumb_list li dd {font-size:14px;background-size:15px auto;padding-left:22px;}

  .btn_certi {margin-top:5px;margin-left:0;font-size:14px;}
  .navi_wrap ul li a {margin:20px 10px;font-size:12px;min-width:auto;}

  .sub_bg_area {height:200px;}
  .sub_bg_area .sub_tit {font-size:30px;padding-top:60px;}
  .sub_bg_area ul {margin-top:10px;}
  .sub_bg_area ul li {padding-left:20px;margin-left:20px;}
  .sub_bg_area ul li span, .sub_bg_area ul li a {font-size:14px;}
  .sub_bg_area ul li a img {width:14px;height:auto;}

  .intro_tit span {padding:20px 10px 10px;line-height:100%;}
  .intro_tit span::before, 
  .intro_tit span::after {top:0px;}
  .intro_tit2 {font-size:14px;line-height:20px;}
  .intro_tit3 {font-size:16px;padding-bottom:10px;}

  .history_box .history_year {padding-left:0;width:80px;font-size:30px;padding-top:17px;}
  .history_box .history_dot {width:60px;background-position:right 0px top 10px;}
  .history_box .history_dot::before {right:40px;}
  .history_box .history_ex span {margin-right:10px;font-size:14px;line-height:22px;}
  .history_box .history_ex ul {padding-bottom:30px;}
  .history_box:first-child {margin-top:0;}
  .history_box .history_ex ul li {font-size:14px;line-height:22px;margin-left:4px;}

  .navi_wrap {border-bottom:none;padding:10px;padding-bottom:0;}
  .navi_wrap ul {display:block;}

  .certi_box_wrap {flex-wrap: wrap;}
  .certi_box_wrap .certi_box {width:100%;}

  .certi_box_wrap .certi_box2 {flex-wrap: wrap;}
  .certi_box_wrap .certi_box2 .certi_box_list2 {width:100%;}

  .navi_wrap > button {display:block;width:100%;padding:10px 15px;background:#274597 url("../images/btn_nav_select_m.png") right 10px center no-repeat;color:#fff;text-align:left;font-size:11px;border-radius:3px;}
	.navi_wrap ul {display:none;}
  .navi_wrap ul li a {display:block;margin:0;padding:10px;text-align:left;border:1px solid #ddd;border-top:none;}
  .navi_wrap ul li.active {border-bottom:none;}
  .navi_wrap ul li.active a {background-color:#ddd;color:#111;}
  .navi_wrap ul li.active a::before {right:10px;}

  .step_box_wrap {display:block;}
  .step_box_wrap .step_box {width:100%;margin-left:0;margin-top:35px;font-size:14px;line-height:18px;}
  .step_box_wrap .step_box::before {top:-25px;left:50%;transform: translate( -50% , 0);width:20px;height:12px;background:url("../images/bull_step_arrow_m.png") no-repeat;background-size:20px auto;}

  .tit_certi {font-size:16px;}
  .tit_certi .bull_mark {margin-right:10px;}
  .tit_certi_sub {font-size:14px;line-height:22px;}

  .essential {font-size: 13px;}
}